# Kadath Modpack
Valheim modpack used by the Kadath server (Private)

# Nexus Mods
We also optionally use these mods that are only available on Nexus Mods:

- [Configuration Manager](https://www.nexusmods.com/valheim/mods/740)

# OdinPlus Changes
 - Increase capacity on Kiln/Furnace/Windmill/Spinning Wheel (Incrementally, after defeating each boss)
 - Increase stamina regen 10%
 - Decrease stamina regen delay 50%
 - Increase Blocking and Swimming XP gained
 - Area Repair
 - Craft from containers 100 meters
 - Double sized stacks
 - Increase inventory space for containers

# Changelog
v2.0.5
-Added Sailing mod by smoothbrain
-Adjusted skills

v2.0.4
-Added SlopeCombatAssistance

v2.0.3
-Added SmoothSave (Serverside only)
-Updated ExtendedItemDataFramework
-Updated ChaosArmor

v2.0.2
-Added Lumberjackng
-Added Ranching
-Added Mining
-Added ConversionSizeAndSpeed

v2.0.1
-Big Deep North and Ashlands Update
-Removed older dependencies
-Adjusted OdinPlusQOL Settings
-Adjusted BiFrost (no password)
-Added BuildIt
-Added Monsternomicon and configs
-Added MonsterLabZ
-Added CustomRaids
-Added Drop That
-Added Spawn That
-Added RecipeCustomizer
-Added WeaponCustomizer
-Added RRRCore
-Added RRRMonsters
-Added RRRNpcs
-Added PopVillages
-Added Sages Vault

v2.0.0
-Removed Valheim Plus (Replaced with OdinPlusQOL)
-Removed Hammer Extender (Replaced with OdinPlusQOL)
-Removed HammerExtender (Replaced with OdinArchitect)
-Removed FastLink (Replaced by OdinPlusQOL)
-Added Odin Plus QOL (Yay, Groups should work now)
-Added Chaos Armor
-Updated Configs

v1.6.8
-Added OdinPlus PlantIt Mod
-Added ColorfulSigns Mod

v1.6.7
-Added Mods JVT biomes, EVA, Judes Equipment, Blacksmith Tools, Upgrade WOrld, Server Dev Commands

v1.6.6
-Updated PlantEverything

v1.6.5
-Removed Journey to Valhalla Modpack

v1.6.4
-Added Journey to Valhalla Modpack

v1.6.3
-Added Mods: Better Wisps, Hammer Extender, Groups

v1.6.2
-Updated mods: EpicLoot, OdinShip
-Config Changes

v1.6.1
-Updated mods: EpicLoot, Jotunn, Valharvest, OdinShip

v1.6.0
-Removed Auga
-Restored Valheim Plus settings
-Added OdinHorse
-Added OdinShip
-Added OdinTraining

v1.5.9
-Fixed Auga

v1.5.8
-Removed Auga UI Mod from manager and added the fixed version for BetterTrader to fix the UI glitch

v1.5.7
-Updated EpicLoot

v1.5.6
-Added Auga visual overhaul mod

v1.5.5
-Added BetterTrader

v1.5.4
-Added Valharvest
-Added BoneAppetit
-Added OdinArchitect
-Added Jotunn

v1.5.3
-Removed a few mods

v1.5.2
-Complete rework continued

v1.5.1
-Updated dependencies

v1.5.0
-Complete redo
-added Fastlink, AzuAntiCheat, Whereyouat, Maxplayercount

v1.4.4
-Removed Terraheim
-Removed SpawnThat

v1.4.3
-Everything is still broken, so time to slim it down
-Removed Colorfulsigns
-Removed ChickenBoo
-Removed Craft from containers
-Removed Betternetworking
-Removed Quickconnect
-Removed MonsterLabz
-Removed Nexusclock
-Removed Judes equipment
-Removed many others


v1.4.2
-Removed KiwisMods - Forgotten Biomes

v1.4.1
-Updated for Mistlands Update

v1.3.8
- Updated ChickenBoo mod to version 0.1.5
- Updated Valharvest mod to version 1.6.2

v1.3.7
- Updated ChaosArmor mod to version 7.1.0
- Updated ChickenBoo mod to version 0.1.4
- Updated BoneAppetit mod to version 3.0.4

v1.3.6
- Updated Jotunn to version 2.3.12 (fixes game crash when exiting game)

v1.3.5
- Updated ChickenBoo Mod version 0.1.3

v1.3.4
- Updated BepiInEx to latest version 5.4.1601
- Disabled ValheimPlus craftfromcontainers
- Added CraftFromContainers Mod
- Fixed Slackerville QuickConnect
- Removed Chickens from spawning in Plains

v1.3.3
- Added Slackerville to the QuickConnect server list

v1.3.2
- Added Bepinex dependency

v1.3.1
- Updated ChaosArmor mod to latest version
- Removed MultiCraft as it caused more issues than it solved

v1.3.0
- Combined configs

v1.2.8
- Removed CraftFromContainers mod
- Enabled Valheim Plus craft from containers function

v1.2.7
- Added ChickenBoo, so chickens can spawn around and be tamed for eggs
- Added MiltiCraft, for crafting more than one of an item

v1.2.6
- Added Better Networking
- Added Configuration Manager for configuring Better Networking Settings

v1.2.5
- Updated Jotunn and Valharvest to latest versions
- Modified configs for Boss health and difficulty
- Other confoig tweaks for balance

v1.2.4
- added  Quickconnect and extended item data framework

v1.2.3
- added MonsterLabz to the modpack

v1.2.2
- Updated configs

v1.2.1
- Updated Logo

v1.2.0
- Updated Forgotten Biomes
- Added ValheimPlus back
- Integrated some other configs
- Added each required mod to the list
- Added Valharvest and dependencies
- Fixed some bugs in configs

v1.1.6
- Removed configs due to extreme errors.

v1.1.5
- Added CraftFromContainers mod

v1.1.4
- Removed Valheim Plus

v1.1.3
- Added JotunnLib

v1.1.2
- Replace RoadToValhalla with Monsternomicon
- Misc. changes to other mods and configs

v1.1.1
- Add ValheimPlus Config

v1.1.0
 - Initial Version

